/*
 * Legal Disclaimer
 *
 * These Fonts are licensed only for use on these domains and their subdomains:
 * dowdesign.co.nz
 *
 * It is illegal to download or use them on other websites.
 *
 * While the @font-face statements below may be modified by the client, this
 * disclaimer may not be removed.
 *
 * Lineto.com, 2014
 */

@font-face {
	 font-family: "LLAkkuratWeb-Light";
	 src: 	 url("lineto-akkurat-light-c.eot");
	 src: 	 url("lineto-akkurat-light-c.eot?#iefix") format("embedded-opentype"),
		 url("lineto-akkurat-light-c.woff") format("woff"),
		 url("lineto-akkurat-light-c.ttf") format("truetype"),
		 url("lineto-akkurat-light-c.svg#LLAkkuratWeb-Light") format("svg");
	 font-weight: normal;
	 font-style: normal;
}

@font-face {
	 font-family: "LLAkkuratWeb-Regular";
	 src: 	 url("lineto-akkurat-regular-c.eot");
	 src: 	 url("lineto-akkurat-regular-c.eot?#iefix") format("embedded-opentype"),
		 url("lineto-akkurat-regular-c.woff") format("woff"),
		 url("lineto-akkurat-regular-c.ttf") format("truetype"),
		 url("lineto-akkurat-regular-c.svg#LLAkkuratWeb-Regular") format("svg");
	 font-weight: normal;
	 font-style: normal;
}

@font-face {
	 font-family: "NationalWeb-Extrabold";
	 src: 	 url("NationalWeb-Extrabold.eot");
	 src: 	 url("NationalWeb-Extrabold.eot?#iefix") format("embedded-opentype"),
		 			 url("NationalWeb-Extrabold.woff") format("woff");
	 font-weight: normal;
	 font-style: normal;
}

@font-face {
	 font-family: "NationalWeb-BlackItalic";
	 src: 	 url("NationalWeb-BlackItalic.eot");
	 src: 	 url("NationalWeb-BlackItalic.eot?#iefix") format("embedded-opentype"),
		 			 url("NationalWeb-BlackItalic.woff") format("woff"),
					 url("NationalWeb-BlackItalic.woff2") format("woff2");
	 font-weight: normal;
	 font-style: normal;
}


@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarBlack.woff2') format('woff2'),
        url('DomaineDispNarBlack.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNar-Regular.woff2') format('woff2'),
        url('DomaineDispNar-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNar-Bold.woff2') format('woff2'),
        url('DomaineDispNar-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarSemibold-Italic.woff2') format('woff2'),
        url('DomaineDispNarSemibold-Italic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarBlack-Italic.woff2') format('woff2'),
        url('DomaineDispNarBlack-Italic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNar-RegularItalic.woff2') format('woff2'),
        url('DomaineDispNar-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarSemibold.woff2') format('woff2'),
        url('DomaineDispNarSemibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNar-BoldItalic.woff2') format('woff2'),
        url('DomaineDispNar-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarExtrabold.woff2') format('woff2'),
        url('DomaineDispNarExtrabold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarExtrabold-Italic.woff2') format('woff2'),
        url('DomaineDispNarExtrabold-Italic.woff') format('woff');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarMedium-Italic.woff2') format('woff2'),
        url('DomaineDispNarMedium-Italic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Domaine Disp Nar';
    src: url('DomaineDispNarMedium.woff2') format('woff2'),
        url('DomaineDispNarMedium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik Super';
    src: url('Graphik-Super.woff2') format('woff2'),
        url('Graphik-Super.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Regular.woff2') format('woff2'),
        url('Graphik-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-ThinItalic.woff2') format('woff2'),
        url('Graphik-ThinItalic.woff') format('woff');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Extralight.woff2') format('woff2'),
        url('Graphik-Extralight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-SemiboldItalic.woff2') format('woff2'),
        url('Graphik-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Semibold.woff2') format('woff2'),
        url('Graphik-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Bold.woff2') format('woff2'),
        url('Graphik-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-BlackItalic.woff2') format('woff2'),
        url('Graphik-BlackItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Light.woff2') format('woff2'),
        url('Graphik-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik Super';
    src: url('Graphik-SuperItalic.woff2') format('woff2'),
        url('Graphik-SuperItalic.woff') format('woff');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-RegularItalic.woff2') format('woff2'),
        url('Graphik-RegularItalic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Medium.woff2') format('woff2'),
        url('Graphik-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-ExtralightItalic.woff2') format('woff2'),
        url('Graphik-ExtralightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-BoldItalic.woff2') format('woff2'),
        url('Graphik-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-MediumItalic.woff2') format('woff2'),
        url('Graphik-MediumItalic.woff') format('woff');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Thin.woff2') format('woff2'),
        url('Graphik-Thin.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-Black.woff2') format('woff2'),
        url('Graphik-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Graphik';
    src: url('Graphik-LightItalic.woff2') format('woff2'),
        url('Graphik-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
}



